	@charset "utf-8";
	body{background:#446677;}
	body, textarea, select{font-family:arial, verdana; margin:0;padding:0;font-size:14px;}
	p {padding:3px 0px;}
	a {color:#446677;text-decoration:none;}
	#linkIm	{ color: #000080; text-decoration: none; }
	#linkIm:hover	{ color: #990000; cursor: pointer; text-decoration: underline; }

	img	{ border: 0; }


	#storyContent .content {background:#FFF; font-size:13px;}
	#storyContent .content table {font-size:15px;}

	#pageWrapper {background:#fff !important; margin:0 auto; padding:0; width:974px; text-align:left;}
	           

	#pageHeader .topbar {background:#eee;padding:4px 8px 4px 8px;font-size:11px;line-height:22px;color:#999;border-bottom:1px solid #ddd;margin-bottom:8px;}
	#pageHeader .topbar a {text-decoration: underline;}
	#pageHeader .topbar a:hover {color:#990000;}
	#pageHeader .topbar .newsletter {float:right;color:#333;}
	#pageHeader .topbar .newsletter input {margin-left:8px;width:200px;border-color:#ddd;margin-right:4px;}

	#pageHeader .subbar {background:#eee;padding:4px 8px 4px 8px;font-size:12px;line-height:22px;color:#999;border-bottom:1px solid #ddd;margin-bottom:0px;}
	#pageHeader .subbar a {color:#333;}
	#pageHeader .subbar a:hover {color:#990000;}

	#pageHeader .banner {background:#fff;height:98px;}
	#pageHeader .banner .logo {float:left;padding-left:16px;padding-top:12px;}
	#pageHeader #leaderboard {width:728px;height:90px;float:right;border-left:1px solid #ddd;padding-left:22px;margin:0 8px 0 8px;overflow: hidden;}
	#pageHeader #leaderboard .dboard_inner {width:2000px;float:left;padding:0;margin:0;background:#3A3A3A}

	#pageHeader .menubar .submenu {background:#eee;font-family:trebuchet ms, arial;font-size:12px;color:#333;border-bottom:1px solid #ddd;padding:4px 8px 4px 8px;font-weight:bold;}
	#pageHeader .menubar .submenu .item {float:right;padding:0 0 0 8px;}

	#pageHeader .searchbar {float:left;font-family:trebuchet ms, arial;font-size:12px;line-height:22px;color:#333;font-weight:bold;}
	#pageHeader .searchbar input {margin-left:8px;width:300px;border-color:#ddd;margin-right:4px;}

	/*misc add ons*/

	#pageHeader{ padding:0;margin:0;} 
	#pageFooter{ padding:0;margin:0;}
	.whitePadder{ background: #fff;height:8px; }

	#pageHeader .menubar .menu {background:#fff;font-family:trebuchet ms, arial;font-size:12px;color:#333;border-top:1px solid #ddd;border-bottom:1px solid #ddd;font-weight:bold;padding:0px;margin:0px;overflow:hidden;}

	#pageHeader .menubar .menu .spacer {float:left;border-right:1px solid #ddd;width:0px;height:30px;}
	#pageHeader .menubar .menu .intsec {background:#fff;color:#333;}

	#pageHeader .menubar .menu .selected {background:#990000;float:left;padding:8px 70px 8px 70px;border-right:1px solid #ddd;}  
	#pageHeader .menubar .menu .selected a{color:#ffffff;}
	#pageHeader .menubar .menu .selected:hover {color:#333;background:#eee;}  

	#pageHeader .menubar .menu .item {background:#fff;float:left;padding:8px 70px 8px 70px;border-right:1px solid #ddd;} 
	#pageHeader .menubar .menu .item a{color:#333;}
	#pageHeader .menubar .menu .item:hover {background:#eee;color:#333;cursor: pointer;}  

	 /*page footer*/
	#pageFooter .topbar {background:#eee;padding:4px 8px 4px 8px;font-size:11px;line-height:22px;color:#999;border-top:1px solid #ddd;}
	#pageFooter .topbar a {text-decoration: underline;}
	#pageFooter .topbar a:hover {color:#990000;}
	#pageFooter .topbar .newsletter {float:right;color:#333;}
	#pageFooter .topbar .newsletter input {margin-left:8px;width:200px;border-color:#ddd;margin-right:4px;}


	#pageFooter .searchbar {font-family:trebuchet ms, arial;font-size:12px;line-height:22px;color:#333;font-weight:bold;padding-bottom:8px;}
	#pageFooter .searchbar input {margin-left:8px;width:300px;border-color:#ddd;margin-right:4px;}
	#pageFooter .copyright, #pageFooter .sponsored_links {color:#666;line-height:18px;}
	 /*end page footer*/
	#storySections .section {float:left;border-bottom:1px solid #ddd;margin-bottom:8px;}
	#storySections .collumnl {float:left;width:288px;padding-right:16px;border-right:1px solid #ddd;}
	#storySections .collumnr {float:left;width:288px;padding-left:16px;}
	#storySections .section {font-family:trebuchet ms, arial;}
	#storySections .section .title {font-size:16px;padding-bottom:4px;color:#990000;}
	#storySections .section .story {color:#333;padding-bottom:8px;font-size:11px;width:272px;}
	#storySections .section .story .headline {font-size:12px;}
	#storySections .section .pubTime {font-size:11px;color:#990000;}

	#accountLogin .field {padding-bottom:8px;}
	#accountLogin .field input {width:180px;}
	#accountLogin .field .label {font-family:tahoma, verdana;font-size:11px;margin-left:4px;}
	#accountLogin .submit {margin-top:8px;}

	#deskHeader {border-bottom:1px solid #ddd;text-align:center;margin-bottom:8px;padding-bottom:8px;}
	 
	/* Page Content unique for about.upi.com - DO NOT USE ELSEWHERE */
	.pad16 {padding:16px;}
	.pad10 {padding: 10px 20px 10px 20px;}
	.pageTitle{font-size:24px;color:#990000}
	#pageContent {float:left;width:792px;border-right:0px solid #ddd;border-left:1px solid #ddd;}
	#pageContent ul {list-style:none;font-size:10pt;padding:0 0 12px 0;margin:0;margin-left:2px;}
	#pageContent ul li {background:url(images/li_bullet.png) left top no-repeat;padding-left:14px;margin-top:2px;margin-bottom:2px;}
	#pageContent .blog ul a {font-weight:bold;}
	.button, .button_sm {font-family:tahoma, verdana;border-left:1px solid #666;border-top:1px solid #666;border-right:1px solid #333;border-bottom:1px solid #333;background:#45413d;width:40px;}
	.breadcrumb a:hover{color:#990000} 
	/* end page content */
	/* Right Column */                                                       
	#rightColumn {float:right;width:180px;}/*332px*/
	/* end right content */
	/* Left Column */                                                       
	#leftColumn {float:left;width:180px;}                                      
	/* end left content */
	#innerRightArea {margin: 0;font: 11px "verdana";}
	.innerRightTop {height: 14px;}
	.innerRightMidd {padding: 0px 0px 15px 0px;display: table;}
	.innerRightBott {height: 31px;}
	.innerRightHead {font-size: 18px;color: #333;}
	/* Inner Page Right Menu */

	.Inner-MenuR {display: block;list-style: none;padding: 0px;margin-top: 5px;}
	.Inner-MenuR a{background: url(images/in-img_13.jpg) no-repeat left;display: block;list-style-type: none;width: auto;font: 12px "Arial";color: #012466;text-decoration: none;text-indent: 0px;padding-left:15px;}
	.Inner-MenuR li {float: left;margin: 0px;padding: 5px 0 0 0;list-style-type: none;width: 100%;}
	.Inner-MenuR a:hover{background: url(images/in-img_13.jpg) no-repeat left;display: block;list-style: none;width: auto;font: 12px "Arial";color: #FF0000;text-decoration: none;}
	/* End Inner Page Right Menu */

	.suckertreemenu {font-size:13px; border: 1px solid #ddd;background: #3A3A3A; }
	.suckertreemenu a:link{color:#FFF;}
	.suckertreemenu a:visited{color:#FFF;}
	.suckertreemenu ul{margin: 0;padding: 0;list-style-type: none;}
	/*Top level list items*/
	.suckertreemenu ul li{position: relative;display: inline;float: left;
	background-color: #3A3A3A; /*#F8F8F8overall menu background color*/
	text-align:center; z-index:1000;}

	/*Top level menu link items style*/
	.suckertreemenu ul li a{display: block;
	width: 130px; /*Width of top level menu link items*/
	padding: 8px 4px;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-left-width: 0;text-decoration: none;
	color: #fff ; /*#333*/
	font-weight:bold;}
	#selected{background: #990000 !important;color: #fff;}
	/*1st sub level menu*/
	.suckertreemenu ul li ul{left: 0;position: absolute;top: 1em; /* no need to change, as true value set by script */
	display: block;z-index:100;visibility: hidden;
	background: #fff;/*the dumb fix*/
	z-index:900;}
	/*Sub level menu list items (undo style from Top level List Items)*/
	.suckertreemenu ul li ul li{display: list-item;float: none;text-align:left;z-index: 100;border-left: 1px solid #ddd;border-bottom: 1px solid #ddd; }
	/*All subsequent sub menu levels offset after 1st level sub menu */
	.suckertreemenu ul li ul li ul{ 
	left: 159px; /* no need to change, as true value set by script */
	top: 0;}

	/* Sub level menu links style */
	.suckertreemenu ul li ul li a{
	display: block;
	width: 158px; /*width of sub menu levels*/
	color: #fff;text-decoration: none; padding: 5px 5px;border-top: 1px solid #ddd;}
	.suckertreemenu ul li ul li ul a{background: #757575; }
	.suckertreemenu ul li ul li ul a:hover{background-color: #3A3A3A;/*#eee*/color: #fff;}
	.suckertreemenu ul li a:hover{background-color: #757575;/*#eee*/color: #fff;}
	/*Background image for top level menu list links */
	.suckertreemenu .mainfoldericon{background: #3A3A3A url(/themes/upi/images/arrow-down.gif) no-repeat center right;}
	/*Background image for subsequent level menu list links */
	.suckertreemenu .subfoldericon{background: #3A3A3A url(/themes/upi/images/arrow-rightx.gif) no-repeat center right;}
	* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
	}
		
	/* Holly Hack for IE \*/
	* html .suckertreemenu ul li { float: left; height: 1%; z-index:1000;}
	* html .suckertreemenu ul li a { height: 1%;}
	* html .suckertreemenu ul li ul li { float: left; z-index:900;}
	/* End */

	/* Start Middle Area */

	#HomeMiddleArea {width: 974px;float: left;margin: 0;padding: 15px 0 0 0;}
	#homeLeftarea {float: left;width: 301px;height: auto;margin-right: 13px;clear: both;}
	#homeCenterarea {float: left;width: 301px;height: auto;margin-right: 13px;}
	#homeRightarea {float: left;width: 301px;height: auto;margin: 0;}
	.homeContentArea {float: left;background: url(images/img_30.jpg) no-repeat #f8f7f3;width: 301px;height: 7px;font: 11px "arial";color: #333;}
	.homeContentareaMid {float: left;background: #f8f7f3;width: 281px;height: auto;font: 11px "arial";color: #000;padding: 10px 10px 7px 10px;text-align: justify;}
	.homeContentAreaBot {float: left;background: url(images/img_36.jpg) no-repeat;width: 301px;height: 8px;}

	/*.homeLinks a{background: url(images/img_33.jpg) no-repeat left;font: 11px "arial";color: #000;list-style-type: none;	height: 18px;line-height: 18px;text-indent: 20px;text-decoration: none;display: block;}*/
	/*.homeLinks a:hover{font: 11px "arial";color: #333333;list-style-type: none;height: 18px;line-height: 18px;text-indent: 20px;text-decoration: underline;}*/
	.homeLinks a:hover{color: #990000;}
	.homeLinks ul {padding:0px;margin:0px;list-style-type: none;}
	.homeLinks ul li {margin:0px;padding:0px;font-size:11px;}
	.homeLinks ul li a:hover{color: #990000;}

	/* End Middle Area */ 
	/* Start Bottom Area */  
	#BottomArea {width: 974px;float: left;margin: 0;}
	.bottomLinkArea {background: #c6c3b9;width: 954px;height: 21px;padding: 6px 10px 0 10px;list-style-type: none;}  
	.bottomLinkArea li.botLinkL{float: left;height: 21px; width: 400px;margin: 0;padding: 0;list-style-type: none;font: 11px "verdana";color: #998892;}
	.bottomLinkArea li ul{margin: 0;padding: 0;list-style-type: none;} 
	.bottomLinkArea li.botLinkL a{height: 21px;width: 400px;margin: 0;padding: 0;font: 11px "verdana";color: #225e92;text-decoration: none;}
	.bottomLinkArea li.botLinkL a:hover{height: 21px; margin: 0;padding: 0;font: 11px "verdana";color: #990000;text-decoration: none;}
	.bottomLinkArea li.botLinkR{float: right;width: 200px;height: 21px;margin: 0;padding: 0;font: 11px "verdana";color: #225e92;	text-align: right;}
	/*lightbox -beging*/
	* html a#bgopaq{ background:transparent url('/themes/upi/images/transparent.gif'); }
	#bgopaq{position: absolute;top: 0;left: 0;width: 100%;background: #fff;opacity:.40;filter: alpha(opacity=40);-moz-opacity: 0.40;z-index: 90;visibility: hidden;}
	.hidden_Ebox{position: absolute;margin:0 auto;background: #dadada;border: 1px solid #D6D3C9;width: 500px;z-index: 9999;  visibility: hidden;   padding: 10px;}
	.close_box{float: right;display: inline;font-size:10px;font-weight:bold;}
	.ebox_header{display: inline;padding-bottom: 5px;}

	#products_box{width: 95%;padding: 10px;margin: 0;}
	#products_box .products_container{width: 100%;float: left;margin-bottom: 10px;display: block;clear: both;}
	#products_box .products_container .lcon{width: 20px;float: left;}
	#products_box .products_container .rcon{width: 450px;float: right;}

	#enewsletter .lform_container{width:100%;}                        
	#enewsletter .lform_container .lform_box{width:100%;padding-bottom:5px;}
	#enewsletter .lform_container .lform_box .lform_left{float:left;width:80px;padding-top:2px;padding-right:5px;}
	#enewsletter .lform_container .lform_box .lform_right{float:left;width:auto;padding:0;text-align:left;}
	#enewsletter .lform_container .lform_box .lform_right .errors{color:#990000;font-weight:bold;visibility:hidden}
	                                                                    
	#enewsletter input {height: 12px;padding:2px;border: 1px solid #D6D3C9;}
	#enewsletter #products {margin-left:4px;border: 1px solid #D6D3C9;}
	#client_plan {width:480px;height:100px;}
	#enewsletter .form_btns{width:100%;font-size:13px;text-align:center;margin-top:10px;font-weight:bold;}
	.mkred{color:#990000;}












